cURL
curl --request GET \ --url https://api-v3.raydium.io/pools/info/lps
{ "id": "<string>", "success": true, "msg": "<string>", "data": [ { "id": "<string>", "type": "<string>", "programId": "<string>", "lpMint": "<string>", "mint1": {}, "mint2": {}, "tvl": 123, "lpPrice": 123, "farmOngoingCount": 123, "day": {}, "week": {}, "month": {} } ] }
根据 LP token 地址获取流动性池信息。缓存 60 秒。
Documentation IndexFetch the complete documentation index at: https://docs.raydium.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
Use this file to discover all available pages before exploring further.
以逗号分隔的 LP mint 地址
Success
通用响应封装。data 字段由各接口的响应 schema 通过 allOf 提供,因此未在基础封装中声明。
data
allOf
请求 ID(UUID)
请求是否成功
失败时的错误信息
Show child attributes
此页面对您有帮助吗?